body {
	background-color: #ffa743;
	background-image:  url(../images/bg.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
}
.subhead {
	FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: verdana; TEXT-DECORATION: underline
}
.head {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: red; FONT-FAMILY: verdana
}
.text {
	FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: verdana
}
A {
	FONT-SIZE: 13px; COLOR: #0000FF; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
H3 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	VERTICAL-ALIGN: 50%;
	COLOR: #000000;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	margin: 0px 0px 1px;
}
H1 {
	FONT-SIZE: 16px;
	COLOR: #ff0000;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 0px 5px 0px;
	font-weight: bold;
}
P {
	FONT-WEIGHT: normal;
	FONT-SIZE: 13px;
	COLOR: #000000;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 0px 2px;
}
A:link {
	FONT-SIZE: 13px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	color: #0000FF;
}
A:hover {
	FONT-SIZE: 13px; COLOR: #0000FF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:active {
	FONT-SIZE: 13px; COLOR: #0000FF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	margin-top: 5px;
}